/* Fuentes */
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.abril-fatface {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
}

.text-justify {
  text-align: justify;
}

.text-justify-hyphens {
  text-align: justify;
  hyphens: auto;
}

.xsmall {
  font-size: 0.8rem;
}

.texto-negro {
  color: #333;
}

.texto-museo {
  color: #455857;
}

.texto-dorado {
  color: #866F46;
}

.texto-dorado a:visited {
  opacity: .8;
}

.texto-secudario {
  color: #666666;
}

.texto-titulo-obra {
  color: #455857;
}

.titulo-negro {
  color: #333333;
}

.bg-dorado {
  background-color: #BDA57C;
}

html {
  min-height: 100vh;
}

body {
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
  font-family: "Lato", sans-serif;
}

main {
  flex:1;
}

/* Ajustes para el contenedor del logo en la versión web */
.header-logo {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

.header-logo img {
  height: 80px;
  width: auto;
  max-width: 100%;
}

html {
  height: 100%;
}

body{ height:100vh; margin:0;
  font-family: Lato, sans-serif;
}

body{
  display:flex;
  flex-direction:column;
}

footer{
  margin-top:auto;
}

.modal-sheet .modal-dialog {
  width: 380px;
  transition: bottom .75s ease-in-out;
}
.modal-sheet .modal-footer {
  padding-bottom: 2rem;
}

.modal-alert .modal-dialog {
  width: 380px;
}

.modal-tour .modal-dialog {
  width: 380px;
}

.fixed-table-body {
    overflow-x: visible !important;
    overflow-y: visible !important;
}

#imgObraImagenReg {
    width: 100%;
    max-width: 475px;
    height: 400px;
}

/* Adaptación diseño */

header {
  background-color: #455857;
  /* border-bottom: 1px solid #707070; */
}

input:focus::placeholder{
 color: transparent;
}

.lined {
  color: #333;
  margin-top: 10px;
  display: flex;
  gap:10px;
}

.lined:after,
.lined:before{
  content: "";
  flex: 1;
  height: 25px;
  margin-top: 18px;
  background: url("../img/doblebar.png") no-repeat center;
  background-size: contain;
}

#colecciones .coleccion-item:hover {
  transform: scale(1.03);
  transition: transform 0.3s ease;
}

.breadcrumb-item a {
  text-decoration: none;
  color: #866F46;
  font-weight: 500;
}

.breadcrumb-item a:hover {
  text-decoration: underline;
  color: #b09a74;
}

.pointer:hover {
  cursor: pointer; /* Change cursor to hand pointer on hover */
}

/* Deshabilita descarga en lightbox */

.mfp-bottom-bar .image-source-link:first-of-type {
  display: none;
}
